{
  "area": [
    {
      "width": 160,
      "type": "match",
      "height": 16,
      "xpos": 92,
      "ypos": 296
    }
  ],
  "properties": [],
  "tags": [
    "bootmenu_graphicalinstaller"
  ]
}